uuid: cfee06de-ce52-463a-8d61-7b721bdd2bed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hair
    - node.type.character
id: node.character.field_hair
field_name: field_hair
entity_type: node
bundle: character
label: Hair
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
